Subject: Youth OpEd Piece: Millennium March on Washington for Equality
From: [email-masked]
Date: Mon, 16 Aug 1999 16:13:46 EDT

OpEd Piece
On The Millennium March on Washington

by John Marble, 
     22-Year Old Grassroots Activist
     Washington, DC

As a grassroots activist, I am very committed to the GLBT Movement on the 
local level, and spend most of my energy and money there. 

However, I clearly see the need for a national March on Washington. 

For months many of us have been shouted down by activists who have opposed 
it. The majority of us who support the March have remained silent in fear of 
disdain or the appearance of somehow seeming less committed or less radical 
than our anti-March counterparts.

I've carefully looked at the arguments from both sides and both have some 
validity. Are you worried about local organizations losing money? Then invest 
in your local community, and get on the bus and march for the rest of us. Are 
you worried that focus will be taken away from local laws and initiatives? 
Then continue to do local work, but get on the bus and march for the rest of 
us.

I am only 22 years old. Some of my older, activist friends say have said we 
don't need another national march. I can only say "That's fine for you, but 
what about the rest of us?"

As a high school student, I was not out in 1993.  Where is my March on 
Washington?   Why deny people my age this great opportunity?  Most friends my 
age with whom I talk want a national March.  We need and want an opportunity 
to let the world know that we, too, exist.

It seems that most of those who oppose the March have been out for a while. 
While their lives may not be comfortable, they are still surrounded with a 
GLBT-familiar world composed of supportive friends and organizations. But 
what about the hundreds of thousands of us who may have just come out or are 
even now struggling to do so? We know too well that the world is far 
different from the one that many of us see once our "out" lives have become 
comfortable. To some, a national March may seem trivial. But for tens of 
thousands of lonely teenagers watching on television or tuning in via the 
Internet, the national Millennium March on Washington for Equality can be 
vital, life-changing, even life-saving.

I have many friends who did attend the previous National GLBT Marches, and 
they speak of how transforming they were. Thanks to those Marches, some of my 
friends decided to come out fully; others made the decision to invest time, 
energy and financial resources in their local communities. Every time I 
mention the previous Marches, their eyes light up as they begin to preach the 
gospel of equality. Sure, they know that the March's main effects were not 
legislation, but motivation and visibility.  But that's also good and 
powerful. In fact, I know so many straight people who now realize that they 
have gay friends and family, thanks to the previous Marches.

To say that there will be no more national GLBT Marches is to take the 
movement away from the people. Please don't dictate your preferences to my 
generation of activists. You had your chance to gather in DC, to be inspired 
and motivated, to take your power and energy back to cities and towns across 
America. If you don't want it now, move over.  We will take it now.   

One other thought: As much as I am committed to working on legislation in my 
local community, I will not be satisfied with a patchwork of varying state, 
country and city laws across our nation. We shouldn't depend alone on the 
hope that thousands of municipalities and 50 diverse states will all 
legislate equality on our behalf. We should STILL be fighting nationally. 
This is a two-front war, national and local. To think otherwise is to miss 
the powerful benefit of a key organizing strategy.

It's time to re-examine the debate. 

If you are committed locally, get involved nationally. If you are working 
nationally, invest in your local community. And regardless of your opinion, 
get on the bus and march on our nation's capital on April 30, 2000. Not 
solely for your ideals, nor for your agenda. But for the rest of us.

John Marble, Jr.

PERMISSION GRANTED TO Reprint, Reproduce and Redistribute